Joomla! JE Photo Gallery 1.1 SQL Injection

Joomla! JE Photo Gallery 1.1 SQL Injection
Joomla! JE Photo Gallery component version 1.1 suffers from a remote SQL injection vulnerability.